 .large-1 {

    position: relative;

    width: 6.66667%; }



  .large-2 {

    position: relative;

    width: 13.33333%; }



  .large-3 {

    position: relative;

    width: 20%; }



  .large-4 {

    position: relative;

    width: 26.66667%; }



  .large-5 {

    position: relative;

    width: 33.33333%; }



  .large-6 {

    position: relative;

    width: 40%; }



  .large-7 {

    position: relative;

    width: 46.66667%; }



  .large-8 {

    position: relative;

    width: 53.33333%; }



  .large-9 {

    position: relative;

    width: 60%; }



  .large-10 {

    position: relative;

    width: 66.66667%; }



  .large-11 {

    position: relative;

    width: 73.33333%; }



  .large-12 {

    position: relative;

    width: 80%; }



  .large-13 {

    position: relative;

    width: 86.66667%; }



  .large-14 {

    position: relative;

    width: 93.33333%; }



  .large-15 {

    position: relative;

    width: 100%; }

	

 .shp_now

{

	width:23.3%;

	font-weight:600;

	font-size:10px;

	color:#424141;

	margin:5px;

} 	



  .row .large-offset-0 {

    position: relative;

    margin-left: 0%; }



  .row .large-offset-1 {

    position: relative;

    margin-left: 6.66667%; }



  .row .large-offset-2 {

    position: relative;

    margin-left: 13.33333%; }



  .row .large-offset-3 {

    position: relative;

    margin-left: 20%; }



  .row .large-offset-4 {

    position: relative;

    margin-left: 26.66667%; }



  .row .large-offset-5 {

    position: relative;

    margin-left: 33.33333%; }



  .row .large-offset-6 {

    position: relative;

    margin-left: 40%; }



  .row .large-offset-7 {

    position: relative;

    margin-left: 46.66667%; }



  .row .large-offset-8 {

    position: relative;

    margin-left: 53.33333%; }



  .row .large-offset-9 {

    position: relative;

    margin-left: 60%; }



  .row .large-offset-10 {

    position: relative;

    margin-left: 66.66667%; }



  .row .large-offset-11 {

    position: relative;

    margin-left: 73.33333%; }



  .row .large-offset-12 {

    position: relative;

    margin-left: 80%; }



  .row .large-offset-13 {

    position: relative;

    margin-left: 86.66667%; }



  .row .large-offset-14 {

    position: relative;

    margin-left: 93.33333%; }



  .push-1 {

    position: relative;

    left: 6.66667%;

    right: auto; }



  .pull-1 {

    position: relative;

    right: 6.66667%;

    left: auto; }



  .push-2 {

    position: relative;

    left: 13.33333%;

    right: auto; }



  .pull-2 {

    position: relative;

    right: 13.33333%;

    left: auto; }



  .push-3 {

    position: relative;

    left: 20%;

    right: auto; }



  .pull-3 {

    position: relative;

    right: 20%;

    left: auto; }



  .push-4 {

    position: relative;

    left: 26.66667%;

    right: auto; }



  .pull-4 {

    position: relative;

    right: 26.66667%;

    left: auto; }



  .push-5 {

    position: relative;

    left: 33.33333%;

    right: auto; }



  .pull-5 {

    position: relative;

    right: 33.33333%;

    left: auto; }



  .push-6 {

    position: relative;

    left: 40%;

    right: auto; }



  .pull-6 {

    position: relative;

    right: 40%;

    left: auto; }



  .push-7 {

    position: relative;

    left: 46.66667%;

    right: auto; }



  .pull-7 {

    position: relative;

    right: 46.66667%;

    left: auto; }



  .push-8 {

    position: relative;

    left: 53.33333%;

    right: auto; }



  .pull-8 {

    position: relative;

    right: 53.33333%;

    left: auto; }



  .push-9 {

    position: relative;

    left: 60%;

    right: auto; }



  .pull-9 {

    position: relative;

    right: 60%;

    left: auto; }



  .push-10 {

    position: relative;

    left: 66.66667%;

    right: auto; }



  .pull-10 {

    position: relative;

    right: 66.66667%;

    left: auto; }



  .push-11 {

    position: relative;

    left: 73.33333%;

    right: auto; }



  .pull-11 {

    position: relative;

    right: 73.33333%;

    left: auto; }



  .push-12 {

    position: relative;

    left: 80%;

    right: auto; }



  .pull-12 {

    position: relative;

    right: 80%;

    left: auto; }



  .push-13 {

    position: relative;

    left: 86.66667%;

    right: auto; }



  .pull-13 {

    position: relative;

    right: 86.66667%;

    left: auto; }



  .push-14 {

    position: relative;

    left: 93.33333%;

    right: auto; }



  .pull-14 {

    position: relative;

    right: 93.33333%;

    left: auto; }



  .column.large-centered,

  .columns.large-centered {

    position: relative;

    margin-left: auto;

    margin-right: auto;

    float: none !important; }



  .column.large-uncentered,

  .columns.large-uncentered {

    margin-left: 0;

    margin-right: 0;

    float: left !important; }



  .column.large-uncentered.opposite,

  .columns.large-uncentered.opposite {

    float: right !important; } }

/* Foundation Visibility HTML Classes */

.show-for-small,

.show-for-medium-down,

.show-for-large-down {

  display: inherit !important; }



.show-for-medium,

.show-for-medium-up,

.show-for-large,

.show-for-large-up,

.show-for-xlarge {

  display: none !important; }



.hide-for-medium,

.hide-for-medium-up,

.hide-for-large,

.hide-for-large-up,

.hide-for-xlarge {

  display: inherit !important; }



.hide-for-small,

.hide-for-medium-down,

.hide-for-large-down {

  display: none !important; }



/* Specific visilbity for tables */

table.show-for-small, table.show-for-medium-down, table.show-for-large-down, table.hide-for-medium, table.hide-for-medium-up, table.hide-for-large, table.hide-for-large-up, table.hide-for-xlarge {

  display: table; }



thead.show-for-small, thead.show-for-medium-down, thead.show-for-large-down, thead.hide-for-medium, thead.hide-for-medium-up, thead.hide-for-large, thead.hide-for-large-up, thead.hide-for-xlarge {

  display: table-header-group !important; }



tbody.show-for-small, tbody.show-for-medium-down, tbody.show-for-large-down, tbody.hide-for-medium, tbody.hide-for-medium-up, tbody.hide-for-large, tbody.hide-for-large-up, tbody.hide-for-xlarge {

  display: table-row-group !important; }



tr.show-for-small, tr.show-for-medium-down, tr.show-for-large-down, tr.hide-for-medium, tr.hide-for-medium-up, tr.hide-for-large, tr.hide-for-large-up, tr.hide-for-xlarge {

  display: table-row !important; }



td.show-for-small, td.show-for-medium-down, td.show-for-large-down, td.hide-for-medium, td.hide-for-medium-up, td.hide-for-large, td.hide-for-large-up, td.hide-for-xlarge,

th.show-for-small,

th.show-for-medium-down,

th.show-for-large-down,

th.hide-for-medium,

th.hide-for-medium-up,

th.hide-for-large,

th.hide-for-large-up,

th.hide-for-xlarge {

  display: table-cell !important; }

  

  .show-for-medium,

  .show-for-medium-up {

    display: inherit !important; }



  .show-for-small {

    display: none !important; }



  .hide-for-small {

    display: inherit !important; }



  .hide-for-medium,

  .hide-for-medium-up {

    display: none !important; }



  /* Specific visilbity for tables */

  table.show-for-medium, table.show-for-medium-up, table.hide-for-small {

    display: table; }



  thead.show-for-medium, thead.show-for-medium-up, thead.hide-for-small {

    display: table-header-group !important; }



  tbody.show-for-medium, tbody.show-for-medium-up, tbody.hide-for-small {

    display: table-row-group !important; }



  tr.show-for-medium, tr.show-for-medium-up, tr.hide-for-small {

    display: table-row !important; }



  td.show-for-medium, td.show-for-medium-up, td.hide-for-small,

  th.show-for-medium,

  th.show-for-medium-up,

  th.hide-for-small {

    display: table-cell !important; } }

/* Large Displays: 1280px - 1440px */

@media only screen and (min-width: 1280px) {

  .show-for-large,

  .show-for-large-up {

    display: inherit !important; }



  .show-for-medium,

  .show-for-medium-down {

    display: none !important; }



  .hide-for-medium,

  .hide-for-medium-down {

    display: inherit !important; }



  .hide-for-large,

  .hide-for-large-up {

    display: none !important; }



  /* Specific visilbity for tables */

  table.show-for-large, table.show-for-large-up, table.hide-for-medium, table.hide-for-medium-down {

    display: table; }



  thead.show-for-large, thead.show-for-large-up, thead.hide-for-medium, thead.hide-for-medium-down {

    display: table-header-group !important; }



  tbody.show-for-large, tbody.show-for-large-up, tbody.hide-for-medium, tbody.hide-for-medium-down {

    display: table-row-group !important; }



  tr.show-for-large, tr.show-for-large-up, tr.hide-for-medium, tr.hide-for-medium-down {

    display: table-row !important; }



  td.show-for-large, td.show-for-large-up, td.hide-for-medium, td.hide-for-medium-down,

  th.show-for-large,

  th.show-for-large-up,

  th.hide-for-medium,

  th.hide-for-medium-down {

    display: table-cell !important; } }

/* X-Large Displays: 1400px and up */

@media only screen and (min-width: 1440px) {

  .show-for-xlarge {

    display: inherit !important; }



  .show-for-large,

  .show-for-large-down {

    display: none !important; }



  .hide-for-large,

  .hide-for-large-down {

    display: inherit !important; }



  .hide-for-xlarge {

    display: none !important; }



  /* Specific visilbity for tables */

  table.show-for-xlarge, table.hide-for-large, table.hide-for-large-down {

    display: table; }



  thead.show-for-xlarge, thead.hide-for-large, thead.hide-for-large-down {

    display: table-header-group !important; }



  tbody.show-for-xlarge, tbody.hide-for-large, tbody.hide-for-large-down {

    display: table-row-group !important; }



  tr.show-for-xlarge, tr.hide-for-large, tr.hide-for-large-down {

    display: table-row !important; }



  td.show-for-xlarge, td.hide-for-large, td.hide-for-large-down,

  th.show-for-xlarge,

  th.hide-for-large,

  th.hide-for-large-down {

    display: table-cell !important; } }

/* Orientation targeting */

.show-for-landscape,

.hide-for-portrait {

  display: inherit !important; }



.hide-for-landscape,

.show-for-portrait {

  display: none !important; }



/* Specific visilbity for tables */

table.hide-for-landscape, table.show-for-portrait {

  display: table; }



thead.hide-for-landscape, thead.show-for-portrait {

  display: table-header-group !important; }



tbody.hide-for-landscape, tbody.show-for-portrait {

  display: table-row-group !important; }



tr.hide-for-landscape, tr.show-for-portrait {

  display: table-row !important; }



td.hide-for-landscape, td.show-for-portrait,

th.hide-for-landscape,

th.show-for-portrait {

  display: table-cell !important; }

.perc{margin:10px;padding:0;width:auto;}

.perc_off {margin:10px;padding:0;width:auto; text-align:left; }





.shop_wrap span{font-size:12px !important;}



ul.menu li a , ul.menu li a:hover{padding:0 58px;}
.shopp_page .products UL{margin:8px;}